Error

two or more packages specified (libipathverbs1 libsane-extras)